Subject: Re: bug#72440: 31.0.50; MacOS: TUINSRemoteViewController log message

From: Alan Third <[email-masked]>
Date: Mon, 5 Aug 2024 21:01:19 +0100

On Mon, Aug 05, 2024 at 09:46:09PM +0200, Mattias Engdegård wrote:
> > correctly, then the property exists in older versions but is just
> > not exposed -- is that a correct interpretation?
> 
> I can answer that partially from an experiment: yes, [self
> respondsToSelector:@selector(setClipsToBounds:)] returns true on an
> older version.

You may be running the latest version of xcode? IIRC that can affect
what's available. The whole thing is confusing.

-- 
Alan Third